/**
* Theme Name: Lore Child
* Theme URI: http://demos.volovar.net/lore.wp/demo
* Description: Lore child theme
* Author: LSVRthemes
* Author URI: http://themeforest.net/user/LSVRthemes/portfolio
* Template: lore
* Version: 1.0.0
*/

/* Add your CSS here */

/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}



.pointrouge {
  counter-reset: my-awesome-counter;
  list-style: none;
}
.pointrouge li {
  margin: 0 0 0.5rem 0;
padding-left: 40px;
  counter-increment: my-awesome-counter;
  position: relative;
}
.pointrouge li::before {
  content: counter(my-awesome-counter);
  color: #fff;
  position: absolute;
  font-size: 12px;
  left: 0;
  top: 0;
  background: red;
  border-radius: 50%;
  text-align: center;
	width : 25px;
	height : 25px;
}
